#### D.8.8.2 length

Procedure from library `rootisolation.lib` (see rootisolation_lib).

Usage:
  `length(I)`; `I interval`

Return:
  number, the Euclidean length of the interval

Example:

    LIB "rootisolation.lib";
    ring R = 0,x,dp;
    interval I = -1,3;
    length(I);
    ==> 4
    I = 1/5,1/3;
    length(I);
    ==> 2/15

User manual for Singular version 4.4.1, 2025, generated by texi2html.